View Issue Details

IDProjectCategoryView StatusLast Update
0003471SymmetricDSBugpublic2018-03-12 08:26
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.5Fixed in Version3.9.5 
Summary0003471: Transport manager factory not using proper parameter
DescriptionTransport manager factory was using http.transport.manager.impl instead of http.transport.manager.class
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 3137d825

2018-03-02 12:27:52

josh-a-hicks

Details Diff
0003471: Transport manager factory not using proper parameter
0003471
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/transport/TransportManagerFactory.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/transport/http/HttpTransportManager.java Diff File

Issue History

Date Modified Username Field Change
2018-03-02 12:27 josh-a-hicks New Issue
2018-03-02 12:27 josh-a-hicks Status new => assigned
2018-03-02 12:27 josh-a-hicks Assigned To => josh-a-hicks
2018-03-02 13:00 josh-a-hicks Changeset attached => SymmetricDS 3.9 3137d825
2018-03-07 10:16 josh-a-hicks Status assigned => resolved
2018-03-07 10:16 josh-a-hicks Resolution open => fixed
2018-03-07 10:16 josh-a-hicks Fixed in Version => 3.9.5
2018-03-12 08:26 chenson Status resolved => closed